Project

General

Profile

Refactor #19127

Update spring gem dependency to 2.x

Added by Dominic Cleal over 5 years ago. Updated about 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

The spring gem is pinned to 1.x, but this can be updated safely to 2.x (which dropped Rails 4.0 and 4.1 support) to receive bug fixes.

Associated revisions

Revision f6aac1cb (diff)
Added by Dominic Cleal over 5 years ago

fixes #19127 - update spring to 2.x

History

#1 Updated by The Foreman Bot over 5 years ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/4430 added

#2 Updated by Dominic Cleal over 5 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#3 Updated by Marek Hulán almost 5 years ago

  • Legacy Backlogs Release (now unused) set to 240

Also available in: Atom PDF